body {
    color: rgba(51, 25, 76, 1);
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-weight: 350;
    word-wrap: break-word;
    font-kerning: normal;
    -moz-font-feature-settings: "kern", "liga", "clig", "calt";
    -ms-font-feature-settings: "kern", "liga", "clig", "calt";
    -webkit-font-feature-settings: "kern", "liga", "clig", "calt";
    font-feature-settings: "kern", "liga", "clig", "calt";
}

header {
    background-color: white;
    margin-bottom: 1.45rem;
    margin-top: 2rem;
    color: rebeccapurple;
}

div.title {
    margin: 0 auto;
    max-width: 800px;
    padding: 1.0875rem 1.0875rem;
}

div.title h1 {
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-size: 2.25rem;
    line-height: 1.1;
    padding: 0;
    margin: 2rem 0 1.45rem;
}

div.title h1 a {
    color: rebeccapurple;
    text-decoration: none;
}

div.main {
    margin: 0 auto;
    max-width: 800px;
    padding: 0 1.0875rem 1.45rem;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration-skip: objects;
    color: rgba(81, 40, 122, 1)
}
a:active, a:hover {
    outline-width: 0;
}

b, strong {
    font-weight: bolder;
    color: rgba(81, 40, 122, 1);
}

footer {
    display: block;
    margin-top: 5em;
    text-align: right;
}


p {
    padding: 0;
    margin: 0 0 1.45rem;
}

li {
    margin-bottom: calc(1.45rem / 2);
}
ol li {
    padding-left: 0;
}
ul li {
    padding-left: 0;
}
li > ol {
    margin-left: 1.45rem;
    margin-bottom: calc(1.45rem / 2);
    margin-top: calc(1.45rem / 2);
}
li > ul {
    margin-left: 1.45rem;
    margin-bottom: calc(1.45rem / 2);
    margin-top: calc(1.45rem / 2);
}

li *:last-child {
    margin-bottom: 0;
}
p *:last-child {
    margin-bottom: 0;
}
li > p {
    margin-bottom: calc(1.45rem / 2);
}

h1 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 2rem;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    margin-bottom: 1.45rem;
    color: inherit;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-size: 2.25rem;
    line-height: 1.1;
}
h2 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    margin-bottom: 1.45rem;
    color: inherit;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-size: 1.62671rem;
    line-height: 1.1;
}
h3 {
    padding: 0;
    margin: 3.5rem 0 1.45rem;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-size: 1.38316rem;
    line-height: 1.1;
    color: rgba(81, 40, 122, 1);
}
h4 {
    padding: 0;
    margin: 0 0 1.45rem;
    color: inherit;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-size: 1rem;
    line-height: 1.1;
}
h5 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    margin-bottom: 1.45rem;
    color: inherit;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-size: 0.85028rem;
    line-height: 1.1;
}
h6 {
    padding: 0;
    margin: 0 0 1.45rem;
    color: inherit;
    font-weight: bold;
    text-rendering: optimizeLegibility;
    font-size: 0.78405rem;
    line-height: 1.1;
}
p *:first-child {
    margin-top: 0;
}

.cv-block {
    margin-bottom: 1.5rem;
    display: flex;
}

.cv-year {
    width: 8rem;
    max-width: 8rem;
    display: flex;
    color: rebeccapurple;
    vertical-align:top;
    flex-basis: 30%;
    margin: 0;
}

.cv-description {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 60%;
}

.cv-achievement {
    color: rgba(81, 40, 122, 1);
    display: inline-block;
    margin: 0 0 1rem 0;
}

.cv-location {
    color: rgba(81, 40, 122, 1);
    display: inline-block;
    font-weight: 200;
    margin: 0 0 1rem 0;
}

.post-block {
    display: flex;
}

.quote {
    border-left: 0.2rem solid rebeccapurple;
    padding-left: 1rem;
}

code {
    padding: 0.1rem;
    -moz-font-feature-settings: unset;
    -ms-font-feature-settings: unset;
    -webkit-font-feature-settings: unset;
    font-feature-settings: unset;
    font-feature-settings: "liga" 0;
    font-variant-ligatures: none;
}

.code-file-name {
    padding: 0.5rem;
    margin: 0px;
    background-color: rebeccapurple;
    color: white;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-left: 0px;    
}

.code-file-name + .highlighter-rouge {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

table.rouge-table {
    font-size: 0.85rem;
    line-height: 1rem;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

pre.highlight {
    margin: 0px;
    overflow: scroll;
    word-wrap: normal;
    margin: 0;
    padding: 0.2rem;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 1rem;
    line-height: 1.42rem;
    text-align: left;
}

.highlighter-rouge {
    border-radius: 3px;
    background: hsla(0, 0%, 0%, 0.08);
    margin-bottom: 1rem;
}

.highlight > code {
    padding: 0rem;
}

.lineno {
    color: rebeccapurple;
    padding-right: 1rem;
}

blockquote {
    color: rebeccapurple;
    border-left: 0.1rem solid rebeccapurple;
    padding-left: 1rem;
    font-style: italic;  
}

blockquote :last-child {
    margin-bottom: 0;
}
  
img {
    width: 100%;
}

article {
    line-height: 1.25rem;
}
